let  laypage,table,form,element;

layui.use(['element', 'layer', 'form', 'element','laypage'], function(){
		var layer = layui.layer; //弹层
		element = layui.element; //分页
		laypage = layui.laypage; //分页
		table = layui.table; //表格
		form=layui.form;
	})